/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "82"; */
"82.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "83"; */
"83.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "84"; */
"84.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "85"; */
"85.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "104"; */
"104.title" = "Baggrund:";

/* Class = "NSTextFieldCell"; title = "Waveform:"; ObjectID = "105"; */
"105.title" = "Bølgeform:";

/* Class = "NSTextFieldCell"; title = "Volumes:"; ObjectID = "106"; */
"106.title" = "Lydstyrker:";

/* Class = "NSTextFieldCell"; title = "Sound window colors:"; ObjectID = "107"; */
"107.title" = "Vinduesfarver:";

/* Class = "NSTextFieldCell"; title = "Insertion point:"; ObjectID = "108"; */
"108.title" = "Indsætningspunkt:";

/* Class = "NSTextFieldCell"; title = "Selection:"; ObjectID = "109"; */
"109.title" = "Udvalg:";

/* Class = "NSTextFieldCell"; title = "Playback head:"; ObjectID = "110"; */
"110.title" = "Afspilningshoved:";

/* Class = "NSTextFieldCell"; title = "Editing colors:"; ObjectID = "111"; */
"111.title" = "Redigeringsfarver:";

/* Class = "NSTextFieldCell"; title = "Preset color schemes:"; ObjectID = "112"; */
"112.title" = "Arkiverede farveskemaer:";

/* Class = "NSTextFieldCell"; title = "Shade:"; ObjectID = "114"; */
"114.title" = "Skygge:";

/* Class = "NSButtonCell"; title = "Dark Mode Colors"; ObjectID = "bRp-9J-AJE"; */
"bRp-9J-AJE.title" = "Farver til mørk tilstand";
